import {Modal} from 'antd';

export function deleteConfirm(
  label: string,
  onOk: () => void,
  options?: {title?: string},
) {
  const {title} = options ?? {};

  Modal.confirm({
    title: title ?? `删除${label}`,
    content: `你确定要删除当前${label}吗？`,
    onOk,
  });
}
